[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_smoke

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_smoke-img_a14c7b97-411d-4558-9f8f-fd5c75fbdff0$
swift_operator_role = member

